#about .main-content .title span {
	font-size: 20px;
	margin: 0;
	padding: 0;
}

#about .main-content .title h1 {
	font-size: 30px;
	margin: 0;
	padding: 0;
}

#about .main-content .description {
	margin-top: 40px;
}

#about .main-content .description img {
	width: 100%;
	margin: 0px;
}

#about .main-content .description > div + div p:nth-child(1) {
	margin-top: 0px;
}

